<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse49" >Mga itinalagang evacuation center/lugar kung saan ipamamahagi ang mga relief goods (food and non-food items)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa unang column, ilagay ang pangalan ng Evacuation Center o lugar kung saan gagawin ang pamamahagi ng relief goods.
              Sa pangalawang column, ilagay kung anong klase/uri ng mga relief goods (Food/NFI) ang ipapamahagi sa mga taong apektado ng kalamidad.
              Sa pangatlong column, ilagay kung ilan ang ipapamahaging relief goods sa bawat pamilya o indibidwal na apektado ng kalamidad.
              Sa pang-apat na column, ilagay kung anong yunit/unit (timbang, at iba pa) ang gagamitin.
              Sa pang-limang column, ilagay ang mga pangalan ng tatanggap ng relief goods (Head of the Family).
              Sa pang-anim na column, ilagay kung saan lugar nakatira ang tatanggap ng relief goods.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse49" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_n WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_n" action="tab_3_n.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Pangalan ng <br>Evacuation Center<br>(EC) o Lugar</td>
                <td align="center" style="vertical-align:middle">Uri ng Relief<br>Goods</td>
                <td align="center" style="vertical-align:middle">Bilang<br>( Dami )</td> 
                <td align="center" style="vertical-align:middle">Yunit<br>( Unit )</td> 
                <td align="center" style="vertical-align:middle">Pangalan ng Pamilya o individual<br>na tatanggap ng Relief Goods</td> 
                <td align="center" style="vertical-align:middle">Lugar kung saan sila manggagaling<br>(purok/sitio/street/village/atbp.)</td>
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3nvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="number" style="width:100%" id="t3nvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3nvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="number" style="width:100%" id="t3nvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3nvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="number" style="width:100%" id="t3nvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_17" name="var_17" value="<?php echo $row['var_17']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3nvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="number" style="width:100%" id="t3nvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_22" name="var_22" value="<?php echo $row['var_22']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3nvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
                <td><input type="number" style="width:100%" id="t3nvar_27" name="var_27" value="<?php echo $row['var_27']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="text" style="width:100%" id="t3nvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_n" id="tab_3_n"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 